@font-face {
  font-family: 'Optima-Bold';
  src: url('/templates/fonts/Optima-Bold.eot?#iefix') format('embedded-opentype'),
       url('/templates/fonts/Optima-Bold.woff') format('woff'),
       url('/templates/fonts/Optima-Bold.ttf')  format('truetype'),
       url('/templates/fonts/Optima-Bold.svg#Optima-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Optima';
  src: url('/templates/fonts/Optima.eot?#iefix') format('embedded-opentype'),
       url('/templates/fonts/Optima.woff') format('woff'),
       url('/templates/fonts/Optima.ttf')  format('truetype'),
       url('/templates/fonts/Optima.svg#Optima') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FranklinGothic';
  src: url('/templates/fonts/FranklinGothic.eot?#iefix') format('embedded-opentype'),
       url('/templates/fonts/FranklinGothic.woff') format('woff'),
       url('/templates/fonts/FranklinGothic.ttf')  format('truetype'),
       url('/templates/fonts/FranklinGothic.svg#FranklinGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'FranklinGothic-Book';
  src: url('/templates/fonts/FranklinGothic-Book.eot?#iefix') format('embedded-opentype'),
       url('/templates/fonts/FranklinGothic-Book.woff') format('woff'),
       url('/templates/fonts/FranklinGothic-Book.ttf')  format('truetype'),
       url('/templates/fonts/FranklinGothic-Book.svg#FranklinGothic-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}





body{
    font-family: 'FranklinGothic-Book';
    font-size: 17px;
    font-weight: 400;
    line-height: 2em;
    color: #06476c;
}

h1, h2, h4, h5, h6{
    font-family: 'Optima-Bold';
    margin-bottom: 30px;
}

h1{
   font-size: 33px;
   font-weight: 700;
   color: #06476c;
   margin-top: 0;
}

h2{
    font-size: 25px;
    font-weight: 700;
}

a{
    color: #223163;
}

p{
    margin: 0 0 35px;
}

img {
    max-width: 100%;
    height: auto;
}
section {
    padding: 60px 0;
}

textarea{
  height: 195px !important;
}

select,
textarea,
input[type="text"],
input[type="email"],
input[type="tel"] {
    display: block;
    width: 100%;
    background: #fff;
    border: 1px solid #858585;
    color: #2c466e;
    font-size: 16px;
    font-weight: 400;
    min-height: 50px;
    line-height: 25px;
    padding: 6.5px 18px;
    vertical-align: middle;
    outline: none;
    margin-bottom: 30px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 1s ease , box-shadow 1s ease;
    -moz-transition: border-color 1s ease , box-shadow 1s ease;
    -o-transition: border-color 1s ease , box-shadow 1s ease;
    transition: border-color 1s ease , box-shadow 1s ease;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.container{
    width: 1260px;
}

#contactus select, #contactus textarea,
#contactus input[type="text"],
#contactus input[type="email"],
#contactus input[type="tel"]{
    color: #535353;
}

.contact_address{
    margin-top: 14rem;
}

#header-top {
    background: #06476c;
    padding: 30px 0;
}

.get-a-quote {
    background: #fff;
    display: inline-block;
    border-radius: 50px;
    padding: 0 45px 0 20px;
    line-height: 46px;
    position: relative;
    width: 200px;
    text-align: left;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    color: #0c345f;
}

.get-a-quote:hover{
    background: #eac700;
}

.get-a-quote a {
  color: #0c345f;
}
.get-a-quote span {
  font-size: 34px;
  position: absolute;
  right: 5px;
  top: 5px;
}

.get-a-quote a:hover {
  color: #fff;
  text-decoration:none;
}


.btn{
    font-size: 14px;
}

.btn-primary {
    color: #fff;
    background-color: #FFC50C;
    border-color: #FFC50C;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 500;
    padding: 12px;
    min-width: 125px;
    outline: none;
}

.btn-primary:hover{
    background: #2c466e;
    border-color: #344471;
}

.btn-primary:active:focus, .btn-primary:focus,
.btn-primary:active:hover{
    outline: none;
}

.navbar-toggle .icon-bar {
    background: #fff none repeat scroll 0 0;
}
.sr-only {
    font-family: 'Optima-Bold';
    position: absolute;
    width: auto;
    height: auto;
    margin: 1px;
    overflow: AUTO;
    clip: auto;
    border: 0;
    top: 0px;
    left: 40px;
    text-transform:uppercase;
    color: #fff;
}
.navbar-toggle {
    margin-right: 0;
}

.navbar {
    margin: 0;
    border: 0;
    border-radius: 0;
    background: #06476c;
    border-top: 1px solid #8b9cb7;
}
.navbar-nav {
    margin: 0;
}

.social__icon{
    text-align: right;
    margin-top: .95rem;
}

.social__icon a:first-child{
    font-family: 'Optima';
    color: #fff;
    margin-right: 0.75rem;
    vertical-align: middle;
}

.social__icon .fa-facebook-square{
    margin-right: 1rem;
}

.social__icon .fa-facebook-square, .social__icon .fa-twitter-square{
    color: #fff;
    font-size: 20px;
}
  .social__icon .fa-facebook-square:hover, .social__icon .fa-twitter-square:hover{
      color: #eac700;
  }

.navbar-nav  >  li  >  a {
    font-family: 'Optima';
    font-size: 18px;
    font-weight: 500;
    color: #f8ffff;
    padding-left: 0;
    padding-right: 60px;
}

  .navbar-nav > li:last-child > a {
    padding-right: 0;
}
.navbar-collapse {
    padding-left: 0;
}
.nav  >  li  >  a:focus, .nav  >  li  >  a:hover{
    color: #FFC50C;
    background:transparent;
}
.navbar-header {
    float: left;
    position: relative;
    z-index: 9999;
}

/**for mobile slider-right**/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    background: rgb(255, 255, 255);
    border-left: 1px solid #cacaca;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 0px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    color: #223163;
    display: block;
    transition: 0.3s;
    line-height: 2em;
    padding-top: 0.5em;
    letter-spacing: 2px;
}

.sidenav a:hover, .offcanvas a:focus{
    color: #fff;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0.5em;
    font-size: 36px;
    margin-left: 50px;
    color: #223163;
    margin-top: -0.7em;
}


.social-media i{
    padding: 0.5rem;
    font-size: 25px;
}

.social-media i:hover{
    text-decoration: none;
    color: #FFC50C;
}

.social-media li{
    padding-right: 0;
    padding-top: 7px;
}

#banner {
    position: relative;
}
#banner img {
  width:100%;
}

.item-extra{
    position: absolute;
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    background: url('/templates/images/hero_frame.png') no-repeat;
    background-size: contain;
}
.item-extra h1 {
    font-family: 'Optima';
    font-size: 45px;
    font-weight: 300;
    width: 54%;
}

.text-wrap {
    width: 389px;
    float: right;
}
.rTable    {
    display: table;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    max-width: 700px;
    float: right;
}
.rTableRow       { display: table-row; }
.rTableHeading    { display: table-header-group; }
.rTableBody    { display: table-row-group; }
.rTableFoot    { display: table-footer-group; }
.rTableCell, .rTableHead  { display: table-cell; vertical-align: middle;}

.title{
    padding-bottom: 11px;
    position: relative;
    font-size: 33px;
    margin: 0 0 20px;
    font-weight: 700;
}
.title:before{
  background: #ffc50c none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 36px;
}

.inner-heading {
    position: relative;
}
#gallery {
    margin-top:15px;
}
#gallery .slick-list.draggable {
    position:relative;
    z-index:1;
}
#gallery:hover > button{
    opacity: 1
}
#gallery > button {
    background: rgba(0,0,0,0.5) none repeat scroll 0 0;
    border: 0 none;
    text-decoration: none;
    width: 64px;
    font-size: 0;
    height: 64px;
    margin-top: -32px;
    position: absolute;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    top: 50%;
    opacity:0;
    outline: none;
    color: rgba(0,0,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#gallery > button:before {
    content:'\f104';
    color:rgba(255,255,255,0.5);
    display:inline-block;
    font:60px/1 FontAwesome;
    text-shadow:1px 1px 0 rgba(255,255,255,0.3);
}
#gallery > button.slick-next:before {
    content:'\f105';
}
#gallery > button.slick-prev {
    left:0;
}
#gallery:hover > button.slick-prev:hover {
    opacity:1;
    background: rgba(28, 47, 76, 0.5);
}
#gallery > button.slick-next {
    right:0;
}
#gallery:hover > button.slick-next:hover {
    opacity:1;
    background: rgba(28, 47, 76, 0.5);
}
#gallery:hover > button:hover {
    background:#00aef0;
}
#myCarousel .slide-mobile {
    display:none;
}
.slick-slider {
    -moz-user-select:none;
    box-sizing:border-box;
    display:block;
    position:relative;
}
.slick-list {
    display:block;
    margin:0;
    overflow:hidden;
    padding:0;
    position:relative;
}
.slick-slide img {
    width: 100%;
}
.slick-list:focus {
    outline:medium none;
}
.slick-list.dragging {
    cursor:pointer;
}
.slick-slider .slick-track,.slick-slider .slick-list {
    transform:translate3d(0px,0px,0px);
}
.slick-track::before,.slick-track::after {
    content:"";
    display:table;
}
.slick-track::after {
    clear:both;
}
.slick-loading .slick-track {
    visibility:hidden;
}
.slick-slide {
    display:none;
    float:left;
    height:100%;
    min-height:1px;
    opacity:0.8;
}
.slick-slide:hover {
    opacity:1;
}
.slick-slide.slick-current.slick-active {
    opacity:1;
}
[dir="rtl"] .slick-slide {
    float:right;
}
.slick-slide img {
    display:block;
}
.slick-slide.slick-loading img {
    display:none;
}
.slick-slide.dragging img {
    pointer-events:none;
}
.slick-initialized .slick-slide {
    display:block;
}
.slick-loading .slick-slide {
    visibility:hidden;
}
.slick-vertical .slick-slide {
    border:1px solid transparent;
    display:block;
    height:auto;
}
.slick-arrow.slick-hidden {
    display:none;
}


.extra{
    background: #f2f6f8;
    color: #06476c;
}

.services__item--image{
    position: relative;
    overflow: hidden;
}
  .services__item--image img{
     width: 100%;
     transition-duration: 0.3s;
  }
    .services__item--image img:hover{
      transform: translateX(-8px);
      font-family: 'FontAwesome';
      content: '\f0c1';
      color: #fff;
      font-size: 20px;
      top: 0;
      bottom: 0;
    }

.services figcaption {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    font-size: 20px;
    color: white;
    padding: 8px 25px;
    text-transform: uppercase;
}
.services-item > div {
    margin-bottom: 30px;
}
.services-item > div:nth-child(3n+3) {
    clear: both;
}

  .services-item .image {
    width: 100%;
  }

.inner-section{
    padding: 0 2.75rem 2rem 2.75rem;
}



  .services__item--desc{
      background: #e8efff;
      transition-duration: 0.3s;
  }

  .services__item--desc:hover{
      transform: translateX(8px);
      background: #fff;
      color: #2c466e;
  }

.clickmore.not-active {
    font-size: 12px;
    text-transform: uppercase;
    background: #f9310a;
    color: #fff;
    padding: 0 15px;
    display: inline-block;
    margin: 0 0 10px;
}
.row.services-three,
.sub_heading {
    margin-bottom: 30px;
}

.row.services-three img{
    width:100%;
}

/**Gallery**/
.gallery_container{
    width:100%;
    text-align: center;
    float:left;
    box-sizing: border-box;
}

.gallery_row{
    width:90%;
    margin:0 auto;
}

.gallery_item{
    width:30%;
    position:relative;
    overflow: hidden;
}

  .gallery_item img{
      width:100%;
      border: 10px solid #fff;
      transition: 0.5s ease-in-out;
  }
    .gallery_item img:hover{
      transform: scale(1.1);
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -o-transform: scale(1.1);
        -ms-transform: scale(1.1);
  }

.gallery_row #myList li{
    list-style-type: none;
    margin-left:0.5em;
    margin-bottom: 1.2em;
}
#myList {
    padding: 0;
  }
  #myList li{
      display:none;
      list-style: none;
      float:left;
      text-align: -webkit-center;
      margin: 0.5em 1.2em 0;
  }

  #myList li:nth-child(3n+4){
      clear:both;
  }
 .pull-center{
    text-align:center;
 }
.loadCon{
    width:100%;
    float:left;
    margin: 2em 0 1em;
}

#loadMore{
    width: 155px;
    font-size: 16px;
    font-weight: 500;
    margin: 0 auto;
    color: #223163;
    border-radius: 50px;
    cursor:pointer;
    padding: 10px 0 12px;
    border: 2px solid #2c466e;
}
  #loadMore:hover{
      background: #2c466e;
      color: #fff;
      transition: 0.6s ease-in-out;
      padding-left: 1rem;
  }
  #loadMore .fa{
      color: #e8efff;
  }
  #loadMore .fa:hover{

  }
/**End Gallery**/


#footer {
    font-family: 'FranklinGothic';
    background: #06476c;
    color: #a9cbe0;
    padding-top:40px;
    font-size: 13px;
    font-weight: 300;
    line-height: 25px;
}
#footer  h3.title{
    font-family: 'Optima-Bold';
    font-size: 20px;
    color:#fff;
}
#footer a{
    font-weight: 300;
    color: #fff;
}

.footer-inner{
    width: 70%;
    margin: 0 auto;
}

.copyright {
    background: #03304a;
    color: #fff;
    padding: 20px 0;
    margin-top:40px;
    line-height: 20px;
}
  .copyright a{
      color: #fff !important;
      text-decoration: underline;
  }
    .copyright a:hover{
        text-decoration: none;
    }

#home .navbar-nav > li:nth-child(1) > a, #products .navbar-nav > li:nth-child(2) > a,
#galleryid .navbar-nav > li:nth-child(3) > a, #contactus .navbar-nav > li:nth-child(4) > a,
#prevProject .navbar-nav > li:nth-child(5) > a, #rental .navbar-nav > li:nth-child(6) > a {color: #FFC50C;}

@media only screen and (max-width: 1700px){

  .rTable{
      max-width: 600px;
  }

}

@media only screen and (max-width: 1530px){

  .rTable{
      max-width: 600px;
      text-align: -webkit-center;
  }
  .item-extra h1{
      font-size: 30px;
  }

}

@media only screen and (max-width: 1140px){

  .rTable{
      max-width: 400px;
      text-align: -webkit-center;
  }

}

@media only screen and (max-width: 1260px){

  .container{
    width: 100%;
  }

}

@media only screen and (max-width: 1230px){

  .navbar-nav > li > a{
    font-size: 16px;
    padding-right: 35px;
  }

}


@media only screen and (max-width: 991px){

  .container{
    width: 98%;
  }
  .logo{
    padding-top: 0;
  }
  .social__icon{
    text-align: center;
  }
  .navbar-nav > li > a{
    font-size: 14px;
    padding-right: 20px;
  }

  #mySidenav li ul{
      display:none;
      margin-left:1em;
      list-style:none;
  }
  #myList li{
      margin-right: 0.2em;
  }
  .contact_address {
      margin-top: 4rem;
  }

}

@media only screen and (max-width: 797px){

  .rTable{
    max-width: 400px;
    text-align: -webkit-center;
  }
  .item-extra h1{
    font-size: 20px;
    width: 200px;
  }

}


@media only screen and (max-width: 767px) {

  .logo{
    text-align: center;
  }
  .item-extra h2 {
    font-size: 30px;
  }
  .social__icon{
    text-align: right;
  }
  .navbar-toggle {
    margin-right: -4px;
  }
  .navbar-nav{
    display: none;
  }

  .sidenav{
      opacity: 0.9;
  }

  .sidenav a{
      font-size:14px;
  }

  .sidenav li{
      list-style: none;
  }

  .sidenav li a:hover{
      background: #1c2f4c;
      border-left: 10px solid #eac700;
  }

  .sidenav .closebtn:hover{
      color: #eac700;
  }

  #home .sidenav > li:nth-child(2) > a,
  #products .sidenav > li:nth-child(3) > a,
  #galleryid .sidenav > li:nth-child(4) > a,
  #contactus .sidenav > li:nth-child(5) > a,
  #prevProject .sidenav > li:nth-child(6) > a,
  #rental .sidenav > li:nth-child(7) > a
  {background: #1c2f4c; border-left: 10px solid #eac700; color: #fff;}

}

@media only screen and (max-width: 480px){

  .item-extra h1{
      margin-top: 2rem;
      color: #fff;
  }
  .gallery_item{
      width: 100%;
  }
  .gallery_row #myList li{
      margin-left: 0;
  }
  h1, h2, p, .title, #footer{
      text-align: center;
  }
  .title::before{
      left: auto;
  }


}

@media only screen and (max-width: 360px){

  h1{
    font-size: 25px;
  }

}
